<template>
  <v-container>
    <page-title>
      Configuración
    </page-title>

    <page-content>
      <provider-company />
    </page-content>
  </v-container>
</template>

<script>
import ProviderCompany from '~/components/ProviderCompany';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'EntidadProveedora',
  components: {
    ProviderCompany,
    PageTitle,
    PageContent,
  },
};
</script>
